iframe {
    display: none;
}
/**select box css**/
.input-div {
    max-width: 100%;
    position: relative;
}
.selectBox {
    position: relative;
}
.selectBox select {
    width: 100%;
    font-weight: normal;
    height: 38px;
    padding: 0 12px;
}
.overSelect {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.multiselect {
    position: absolute;
    width: 82%;
    z-index: 1;
}
#checkboxes span.wpcf7-list-item {
    display: block;
    background: #EFEFEF;
    border-bottom: 1px solid #fff;
    margin-bottom: 0px;
    font-weight: normal;
    font-size: 14px;
    padding-left: 15px;
    margin-left: 0;
}
#checkboxes label {
    margin-bottom: 0;
    padding: 3px 0;
}
#checkboxes input[type="checkbox"] {
    margin: 4px 10px 4px 0px !important;
    width: auto;
}
/**select box css end**/
.banner1{
	position:relative;
	border:1px solid white;
	padding-bottom:40px;
	background-image:url("images/banner.jpg");
	background-repeat:no-repeat;
	background-size:cover;
	height:580px;
	width:100%;
	
}
p.font.bannertext {
    font-size: 67px;
    line-height: 80px;
}
.ctatext p {
    text-align: center;
    font-size: 30px;
    color: white;
    padding-left: 10px;
    font-weight: 700;
    width: 100%;
}
 .ctatext p a{
    font-size: 30px;
    color: yellow;
    padding-left: 10px;
    display: inline-block;
    }

.ctatext p img {
    padding-right: 15px;
}
.middlebar .pad3 {
    top: 61px;
}

.middlebar .pad2 img {
    top: 365px;
}
.pad1.hdphonesection {
    background-image: url(images/topbarbtn.png);
    height: 75px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 10px;
}

ul.list.banneritemlist {
    padding-left: 0;
}

ul.list.banneritemlist li {
    padding-bottom: 0px;
}

ul.list.banneritemlist>li>span>i {
    font-size: 25px;
    position: relative;
    top: 2px;
    line-height: 25px;
}
center.formbuttongroup button.btn.btn-default.qty_btn.button.formsubmitbutton,input.formsubmitbutton {
    background-image: url(images/formbtnbg.png);
    max-width: 310px;
    width: 100%;
    height: 50px;
    padding: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border: none;
    font-size: 21px;
    line-height: 25px;
    margin-bottom: 0;
    text-transform: uppercase;
        cursor: pointer;
}
span.list1 b {
    font-size: 18px;
    line-height: 35px;
    color: #0e0d0b;
}
.container-fluid.banner3.img-responsive.pagebanneroverlay {
    height: 370px;
}

.pagebanneroverlay .pad7 {
    padding-top: 80px;
}
p.servicetitle {
    padding: 10px 13%;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 30px;
    text-transform: uppercase;
    height: 80px;
}

.servicewrapper .row.pad6 {
    padding-top: 0;
    padding-bottom: 0;
}
.container-fluid.banner2.img-responsive.servicewrapper {
    background-image: url(images/servicebg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.container-fluid.banner2.img-responsive.servicewrapper:before {
    background-color: rgba(46,141,220,0.9);
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    content:"";
    height: 100%;
    width: 100%;
    top: 0;
}
input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #0e0d0b;font-style: 14px;font-weight: 500;
}
input::-moz-placeholder { /* Firefox 19+ */
    color: #0e0d0b;font-style: 14px;font-weight: 500;
}
input:-ms-input-placeholder { /* IE 10+ */
    color: #0e0d0b;font-style: 14px;font-weight: 500;
}
input:-moz-placeholder { /* Firefox 18- */
    color: #0e0d0b;font-style: 14px;font-weight: 500;
}
.container-fluid.banner1.headerwraper {
    height: 693px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.website-url {
    text-align: center;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.banner4.getaquotesection button.btn.btn-default.qty_btn.button2 {    background-image: url(images/bottom_button.png);cursor:pointer;    max-width: 439px;    width: 100%;    height: 69px;    background-repeat: no-repeat;    background-position: center;    background-size: cover;    background-color: transparent;    outline: none;    font-weight: 700;    font-size: 25px;    line-height: 69px;    padding: 0;}
.container-fluid.banner4.getaquotesection {    padding: 45px 0;}
.container-fluid.banner2.img-responsive.servicewrapper {    padding-top: 70px;}
textarea#msg {
    height: 66px;
}
.donebar {
    float: left;
    width: 100%;
}
.cstm-done{}
.cstm-done {
    background-color: #2e8ddc!important;cursor:pointer;
    color: #fff;
    float: left;
    padding: 6px!important;
        display: block;
    width: 45px;
}
.padd.whychooseus {
    top: -206px;
    left: 420px;
    max-width: 340px;
    padding-top: 25px;
    padding-bottom: 10px;
}
h2.service_title {
    padding-bottom: 40px;
    font-size: 30px;
    line-height: 40px;
    font-weight: 700;
}


h4.listheading {
    font-size: 23px;
    line-height: 35px;
    text-align: left;
    padding-bottom: 0;
}
button.btn.btn-default.qty_btn.button>h4 {
    font-size: 21px;
    line-height: 25px;
    margin-bottom: 0;
    text-transform: uppercase;
}

button.btn.btn-default.qty_btn.button {
    background-image: url(images/bu.png);
    width: 88%;
}
.headerwraper:before     {
    content: "";
    background-color: rgba(0,0,0,.36);
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    height: 100%;
    width: 100%;
}
img.img-responsive.padd1 {
    position: relative;
    top: -6px;
}
.headerwraper {
    position: relative;
    clear: both;
    width: 100%;
}
.pad1{
	background-image:url("images/bu.png");
	height:50px;
	border-radius:5px;
	padding-left: 25px !important;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.sp1{
	
    padding-left:55px;

}
.sp2{
	font-size: 26px;
	/* padding-bottom:5px; */
	padding-left: 15px;
	line-height: 50px;
}
.sp2 a{color:#000;text-decoration:none;}
.sp2 a:hover{color:#fff;}
.pad2{
	padding-top:60px;
	padding-left:20px;
}
.pad3{
	top: 22px;
	background-color:rgb(46 , 141, 220);
	position:absolute;
	border-radius:5px;
	border:1px solid white;
	left:190px;
	padding-top:30px;
	padding-bottom:30px;
	max-width:31.3333333%;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom: 0;
}
.button{
	background-image:url("images/bu.png");
	border:none;
	border-radius:5px;
	padding-top:10px;
	padding-bottom:100px;
	padding-left:60px;
	padding-right:60px;
	width:245px;
}
.banner2{
	position:relative;
	background-image:url("images/background-6.png");
	background-color:skyblue;
	padding-top:90px;
	background-repeat:no-repeat;
	background-size:cover;
	width:100%;
}
.banner3{
	background-image:url("images/background-5.png");
	background-repeat:no-repeat;
	background-size:cover;
	padding-bottom:20px;
	
}

.gallery{padding-bottom:60px;}

.gallery .col-sm-4 center {
    margin-bottom: 8px;
}
.thnx{font-size:35px; color: #fff; font-weight:bold;}

.pad7{
	padding-top:70px;
	
}
.pad8{
	padding-top:40px;
}
.sp3{
	padding-left:250px;
}
.sp4{
	font-size:30px;
	color:white;
	padding-left:10px;
}
.sp5{
	font-size:30px;
	color:yellow;
	padding-left:10px;
}
.banner4{
	padding-top:50px;
	padding-bottom:30px;
}
.button2{
	background-image:url("images/bu.png");
	border-radius:5px;
	height:50px;
	width:270px;
}
.padd{
	padding-top:50px;
	background-color:white;
	position:absolute;
	top:-240px;
	left:380px;
	padding-bottom:40px;
	padding-left:20px;
	width:45px;
}
.list{
	 list-style-type: none;
	
}
.img{
	height:110px;
	position:absolute;
	top:10px;
}
.img1{
	position:absolute;
	height:120px;
	left:110px;
	top: 325px;
}
.pad6{
	padding-top:25px;
	padding-bottom:30px;
}
.pic{
	position:relative:
	z-index:-2;
	
}
.pic1{
	top:50px;
	left:155px;
	position:absolute;
	
}
.pic2{
	top:68px;
	left:174px;
	position:absolute;
	z-index:1;
	
}
.form{
	padding-left:20px;
	padding-right:20px;
	border-radius:0px;
}
.pic3{
	top:50px;
	left:165px;
	position:absolute;
	
}
.pic4{
	top:70px;
	left:180px;
	position:absolute;
	z-index:1;
	
}
.pic5{
	top:50px;
	left:160px;
	position:absolute;
	
}
.pic6{
	top:75px;
	left:175px;
	position:absolute;
	z-index:1;
	
}
.pic7{
	top:50px;
	left:155px;
	position:absolute;
	
}
.pic8{
	top:68px;
	left:178px;
	position:absolute;
	z-index:1;
	
}
.pic9{
	top:50px;
	left:170px;
	position:absolute;
	
}
.pic10{
	top:68px;
	left:184px;
	position:absolute;
	z-index:1;
	
}
.pic11{
	top:50px;
	left:169px;
	position:absolute;
	
}
.pic12{
	top:68px;
	left:187px;
	position:absolute;
	z-index:1;
	
}
.font{
	font-size: 60px;
	line-height: 70px;
	color:white;
	margin-bottom: 0;
}
.para{
	color:white; 
	padding-left:60px; 
	padding-right:60px;
	font-size:20px;
}
.gallerythumb{height:240px;background-size:cover;background-position:center;width:100%;}
.pad5 .col-sm-4,.pad6 .col-sm-4 {
    padding: 0 5px;
}
@media screen and (max-width:1024px){
.pad3{
	top:38px;
	background-color:rgb(46 , 141, 220);
	position:absolute;
	border-radius:5px;
	border:1px solid white;
	left:160px;
	padding-top:41px;
	padding-bottom:30px;
	max-width:100%
	
}
.padd{
	padding-top:35px;
	background-color:white;
	position:absolute;
	top: -199px;
    left: 319px;
	padding-bottom:10px;
	padding-left:20px;
	width:45px;
}
.banner1{
	position:relative;
	border:1px solid white;
	padding-bottom:40px;
	background-image:url("images/banner.png");
	background-repeat:no-repeat;
	background-size:cover;
	height:635px;
	width:100%;
	
}
.pic{
	position:relative;
	z-index:1;
    width: 300px;	
}
.pic1{
	top: 35px;
    left: 140px;
	position:absolute;
	z-index:2;
	width: 45px;
}
.pic2{
    top: 45px;
    left: 150px;
	position:absolute;
	z-index:3;
	width:22px;
}
.pic3{
	top: 35px;
    left: 140px;
	position:absolute;
	z-index:2;
	width: 45px;
}
.pic4{
    top: 46px;
    left: 150px;
	position:absolute;
	z-index:3;
	width:22px;
}
.pic5{
   top: 35px;
    left: 140px;
	position:absolute;
	z-index:2;
	width: 45px;
}
.pic6{
	top: 52px;
    left: 150px;
	position:absolute;
	z-index:3;
	width:22px;
}
.pic7{
	 top: 35px;
    left: 140px;
	position:absolute;
	z-index:2;
	width: 45px;
}
.pic8{
	    top: 36px;
    left: 150px;
	position:absolute;
	z-index:3;
	width:22px;
}
.pic9{
	top: 35px;
    left: 140px;
	position:absolute;
	z-index:2;
	width: 45px;
}
.pic10{
	    top: 52px;
    left: 149px;
	position:absolute;
	z-index:3;
	width:22px;
}
.pic11{
	top: 35px;
    left: 140px;
	position:absolute;
	z-index:2;
	width: 45px;
}
.pic12{
	    top: 44px;
    left: 149px;
	position:absolute;
	z-index:3;
	width:22px;
}
.sp3{
	padding-left:120px;
}
}
@media screen and (max-width:768px){
.sp2{
	font-size:12px;
	padding-bottom:5px;
	padding-left:5px;
	margin-top:10px;
}
.padd1{
	height:20px;
	    padding-left: 30px;
    padding-top: 0px;
    margin-top: 10px;
}
.button{
	background-image:url("images/bu.png");
	border:none;
	border-radius:5px;
	padding-top:10px;
	padding-bottom:100px;
	padding-left:60px;
	padding-right:60px;
	width:110px;
}	
.pad1{
	background-image:url("images/bu.png");
	height:50px;
	border-radius:5px;
	padding-top:5px;
	
}
.font{
	font-size: 55px;
    line-height:70px;
	color:white;
	
}
.padd{
	padding-top:35px;
	background-color:white;
	position:absolute;
	top: -199px;
    left: 240px;
	padding-bottom:10px;
	padding-left:20px;
	width:45px;
}
.pad3{
	top:38px;
	background-color:rgb(46 , 141, 220);
	position:absolute;
	border-radius:5px;
	border:1px solid white;
	left:120px;
	padding-top:41px;
	padding-bottom:30px;
	max-width:100%
	
}
.img1{
	position:absolute;
	height:120px;
	top: 370px;
    left:60px;
    
}
.banner1{
	position:relative;
	border:1px solid white;
	padding-bottom:40px;
	background-image:url("images/banner.png");
	background-repeat:no-repeat;
	background-size:cover;
	height:635px;
	width:100%;
	
}
.pad2{
	padding-top:90px;
}
.pic{
	position:relative;
	z-index:1;
    width: 230px;	
}
.pic1{
	top: 25px;
    left: 100px;
	position:absolute;
	z-index:2;
	width: 45px;
}
.pic2{
    top: 35px;
    left: 111px;
	position:absolute;
	z-index:3;
	width:22px;
}
.pic3{
	top: 25px;
    left: 100px;
	position:absolute;
	z-index:2;
	width: 45px;
}
.pic4{
    top: 36px;
    left: 111px;
	position:absolute;
	z-index:3;
	width:22px;
}
.pic5{
   top: 25px;
    left: 100px;
	position:absolute;
	z-index:2;
	width: 45px;
}
.pic6{
	top: 41px;
    left: 111px;
	position:absolute;
	z-index:3;
	width:22px;
}
.pic7{
	 top: 25px;
    left: 100px;
	position:absolute;
	z-index:2;
	width: 45px;
}
.pic8{
	    top: 36px;
    left: 111px;
	position:absolute;
	z-index:3;
	width:22px;
}
.pic9{
	top: 25px;
    left: 100px;
	position:absolute;
	z-index:2;
	width: 45px;
}
.pic10{
	    top: 42px;
    left: 110px;
	position:absolute;
	z-index:3;
	width:22px;
}
.pic11{
	top: 25px;
    left: 100px;
	position:absolute;
	z-index:2;
	width: 45px;
}
.pic12{
	    top: 34px;
    left: 110px;
	position:absolute;
	z-index:3;
	width:22px;
}
.sp3{
	padding-left:120px;
}
.sp5{
	font-size:30px;
	color:yellow;
	padding-left:270px;
}
}




@media(max-width:1199px){
	p.font.bannertext {
    font-size: 55px;
    line-height: 65px;
}

.sp2 {
    display: inline-block;
    padding-left: 0;
    font-size: 24px;
}

img.img-responsive.padd1 {
    display: inline-block;
}

.padd.whychooseus {
    left: 320px;
    top: -217px;
}

.pad3 .form-group {
    padding: 0;
}

.pad3 h3 {
    font-size: 24px;
}

.pagebanneroverlay .pad7 {
    padding-top: 40px;
}

.gallery {
    padding: 60px 0;
}
}


@media(max-width:991px){
	img.img-responsive.padd1 {
    padding-left: 0;
    margin-top: 0;
    top: -4px;
}

.sp2 {
    margin-top: 0;
    font-size: 22px;
    padding-left: 9px;
}

p.font.bannertext {
    font-size: 40px;
    line-height: 50px;
    margin-top: -40px;
}

.padd.whychooseus {
    left: 22px;
    max-width: 50%;
    flex: 0 0 47%;
}

.middlebar .pad3 {
    left: 0;
    max-width: 50%;
    flex: 0 0 50%;
}

.middlebar .pad2 img {
    top: 202px;
    height: 90px;
    left: 20px;
}
}

@media(max-width:767px){
	.img {
    position: relative;
    top: 0;
}
.middlebar .col-sm-6{
    -webkit-box-flex: initial;
    -webkit-flex:initial;
    -ms-flex:initial;
    flex: initial;
    max-width: 100%;    
    margin-top:10px;
}
.middlebar .pad2 img{
    top: 0;
    height: 90px;
    left: 50%;
    -webkit-transform: translateX(-50%);  
    -moz-transform: translateX(-50%);   
    -ms-transform: translateX(-50%);  
    -o-transform: translateX(-50%);  
    transform: translateX(-50%);    
}
.hdlogosection {
    margin-top: 30px;
    text-align: center;
}

.pad1.hdphonesection {
    margin-top: 20px;
    padding: 0!important;
    height: auto;
    text-align:center;
    
}

p.font.bannertext {
    font-size: 26px;
    line-height: 36px;
    text-align: center;
}.pad1.hdphonesection

.middlebar .pad2 img {
    position: relative;
    top: auto;
    left: auto;
    margin: 30px auto;
}

.pad2 {
    text-align: center;
}

.container-fluid.banner1.headerwraper {
    height: auto;
}

.middlebar .pad3,.padd.whychooseus {
    flex: 0 0 100%;
    max-width: 100%;
    top: auto;
    left: auto;
}

.padd.whychooseus {
    margin-top: 20px;
}

.banner2 {
    padding: 40px 0;
}

.pad5 img,.pad6 img {
    left: 0!important;
    right: 0!important;
    margin: auto;
}

p.servicetitle {
    height: auto;
    margin-bottom: 15px;
}

.para {
    padding: 0;
    font-size: 18px;
}

.ctatext p img {
    display: block;
    margin: 0 auto;
}

.ctatext p {
    text-align: center;
    font-size: 24px;
    padding: 0;
}

.ctatext p a {
    display: block;
}

.banner4.getaquotesection button.btn.btn-default.qty_btn.button2 {
    font-size: 16px;
}
.thnx {
    font-size: 26px;
    line-height: 30px;
}

.sp2{font-size:20px;}
}